body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;}
ol, ul {list-style: none;}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal; font-weight: normal;}
table {border-collapse: collapse; border-spacing: 0;}
fieldset, img {border: 0;}
caption, th {text-align: left;}
q:before, q:after {content: '';}

.hide {display:none;}
.show {display:inherit;}

body {background:url(http://i.cdn.turner.com/toon/tools/img/aux_legal/bk_aux.gif) center 80px repeat-x #000000 !important;}
.shadowTop { width: 100%; height: 16px; background: url(/tools/img/home/shadowTop.png) repeat-x; position: relative; top: 0px; z-index: 20; }

#contactbox {width:960px; background-color:#ffffff; margin:0 auto; margin-top:20px; color:#fff; padding-bottom:10px; border:1px solid #313334;}
#contactbox ul {list-style:none; font:bold 12px "Trebuchet MS", arial, san-serif; margin:0 auto;}
#contactbox li {display:inline; margin:0 4px; color:#00ccff;}
#contactbox li a:link {color:#00ccff;}
#contactbox li a:hover {color:#fff;}
#contactbox li a:visited {color:#00ccff;}
#contactbox li a:active {color:#00ccff;}
.white {color:#fff !important;}
#topnav {padding-top:10px; width:770px;}
#topsubnav { width:500px;}
#contactbox h2 {font: bold 30px CNBold, arial, sans-serif; margin:0 0 10px 35px; text-transform: uppercase; color: #000000; }
#cforms {width:940px; margin:0 auto; background-color:#fff; color:#000;}
#cforms form {padding:20px 0 20px 55px;}
#cforms h4 {font:bold 18px/20px arial; margin-bottom:5px; color:#000 !important;}
#cforms #subselector {width:300px;}
#topicselect {margin-bottom:20px;}
#cforms #cat_geninfo {width:300px;}
#cats {margin-bottom:20px;}
#cforms label {display:block; margin:15px 0 5px 0; font:bold 14px arial;}
#main input {width:290px;}
#tellus textarea {width:290px; height:200px;}
#tellus input {display:block; margin-top:10px; background:url(../../../tools/img/globalnav/close_off.jpg) top left repeat-y; border:none; font:10px Arial; color:#00ccff; width:60px; padding:2px;}
#submittext {color:#999; font:10px arial; margin:10px 0;}
#birthday input {display:block; margin-top:10px; background:url(../../../tools/img/globalnav/close_off.jpg) top left repeat-y; border:none; font:10px Arial; color:#00ccff; width:60px; padding:2px;}

#linkBox {text-align:center; background: #000000; border-bottom:1px solid #313334;}

#feedbackText {
	color: #000;
	font: 11px arial,helvetica,sans-serif;
	width: 700px;
	margin-left: 65px;
}

#citysel {float:left;}
#statesel {float:left; margin-left:10px;}
#citystate {height:60px;}

#cthanks {width:940px; margin:0 auto; background-color:#fff; color:#000; padding-bottom:5px;}
#cthanks h4 {font:bold 18px/20px arial; margin-bottom:5px; color:#000 !important; padding:30px 0 0 25px;}
#cthanks p {margin:0 0 0 25px;}
#cthanks ul {margin:50px 0 20px 80px; padding-bottom:30px;}
#cthanks li {display:block; margin-bottom:20px;}
#cthanks a {font:bold 18px arial; color:#000 !important; text-decoration:underline;}
#cthanks a:visited {color:#000000 !important;}
#cthanks a:hover {color:#0033ff !important;}
#cthanks a:active {color:#0033ff !important;}